/* CSS Document */
body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background:url(../images/body.jpg) left top repeat-x #fff;}
h1, h2, h3, h4, pre, input, p{margin:0px; padding:0px;}
#container{width:990px; margin:0px auto; padding:0px;}
#header{width:990px; margin:0px auto; padding:0px;}
.header_top{width:990px; margin:9px auto; padding:0px;}
.logo{width:270px; margin:0px; padding:0px; float:left;}
.call{width:310px; margin:60px 0 0 0; padding:0px; float:right; font-family:Arial, Helvetica, sans-serif; color:#1f1d1c; text-align:justify; font-size:24px;}
.banner{width:990px; margin:9px auto; padding:0px; overflow:hidden;}
.banner_left{width:218px; margin:0px; padding:0px; float:left;}
.banner_left ul{margin:0px; padding:0px;}
.banner_left_home{margin:0px; padding:0px; list-style:none;  background:url(../images/menu.gif) left top no-repeat; height:41px;}
.banner_left ul li{margin:0px; padding:0px; list-style:none;  background:url(../images/menu.gif) left top no-repeat; height:41px;}
.banner_left ul li span{margin:0px 0px 0px 0px; padding:10px 0px 0px 11px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; float:left;}
.banner_left ul li span a{margin:0px; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; text-align:justify; text-decoration:none; float:left;}
.banner_left ul li span a:hover{margin:0px; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; text-align:justify; text-decoration:none; float:left; color:#f2c95e;}
.banner_right{width:752px; margin:0px; padding:0px; float:right;}
.contant{width:990px; margin:10px auto; padding:0px;}
.right_panel{width:752px; margin:10px auto; padding:0px; float:right;}
.right_panel h1{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; text-align:justify;}
.right_panel h1 span{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#d63327; text-align:justify;}
.right_panel  p{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#454343; text-align:justify; line-height:24px; width:740px;}
.left_panel{width:220px; margin:10px 0 0 0; padding:0px; float:left;}
.what_wedo{width:220px; margin:0px; padding:0px; background:url(../images/top-image.gif) left top no-repeat; height:24px; overflow:hidden;}
.what_wedo h3{margin:5px 0 0 10px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; text-align:justify;}
.left_panel_text{width:220px; margin:0px; padding:0px; background:url(../images/bg.gif) left top repeat-y; overflow:hidden;}
.left_panel_text ul{margin:0px; padding:0px;}
.left_panel_text ul li{margin:0px 0 0 22px; padding:0px;} 
.left_panel_text h3{margin:5px 0 8px 10px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; text-align:justify;}
.left_panel_text p{margin:5px 0 5px 10px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; text-align:justify; width:200px;}
.testimonials{width:220px; margin:15px 0 0 0; padding:0px; background:url(../images/testimonials.gif) left top no-repeat; height:189px; overflow:hidden;}
.testimonials h2{margin:160px 0 0px 5px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:19px; color:#fff;}
.footer_main{width:100%; margin:10px 0 0 0; padding:0px; background:url(../images/footer.gif) left top repeat-x;}
.footer{width:990px; margin:0px auto; padding:10px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; overflow:hidden;}
.footer a{margin:0px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; text-decoration:none;}
.footer a:hover{margin:0px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; text-decoration:none;}
.clr{clear:both;}